@import "../../variables"
@import "../../mixins"

.voip-about
  padding-left: 58px
  &__item
    display: flex
    flex-wrap: unset
    align-items: center
    margin-bottom: 26px
    &:last-child
      margin-bottom: 0
    .img_wrap
      max-width: 45px
      margin-right: 25px
    .text
      margin-bottom: 0
      line-height: 1.71rem
      font-size: 1rem

.voip_tariffs
  display: flex
  flex-wrap: wrap
  //justify-content: space-between
  margin: 0 -9px
  .voip_tariff_btn
    margin: 0 9px 18px 9px
    @include acc_border
    border-radius: 50px
    padding: 6px 16px
    transition: all .3s ease-in-out
    background: white
    &:hover
      background: $dark_blue
      color: white
      border-color: $dark_blue


